Subject: Ticket Assigned - pr
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Feb 2021 17:01:37 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pr User                    Hi           08:52 PM, 13th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            08:56 PM, 13th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           08:58 PM, 13th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:01 PM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2096042